<ART ID="1150017" PID="2603" JID="147" BPAGE="1" EPAGE="11" PII="S0217984911500175" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DEPENDENCE OF ALUMINA NANOWIRE FORMATION FROM POROUS ANODIC ALUMINA MEMBRANES ON THE ETCHING SOLUTION</MTI>
<RTI>The Dependence of Alumina Nanowire Formation from PAA Membranes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIN KYU</FNM>
<SNM>HAN</SNM>
<X-REF REFID="S0217984911500175AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIN HO</FNM>
<SNM>KWAK</SNM>
<X-REF REFID="S0217984911500175AF001"></X-REF>
</AUT>
<AUT>
<FNM>YONG CHAN</FNM>
<SNM>CHOI</SNM>
<X-REF REFID="S0217984911500175AF001"></X-REF>
</AUT>
<AUT>
<FNM>SANG DON</FNM>
<SNM>BU</SNM>
<EAD>sbu@jbnu.ac.kr</EAD>
<X-REF REFID="S0217984911500175AF001"></X-REF>
</AUT>
<AFF ID="S0217984911500175AF001">Department of Physics, Chonbuk National University, Jeonju 561-756, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 August 2011</RE>
<RV>2 October 2011</RV>
</HIST>
<ABST>
<P>We describe variations in the structure and formation mechanism of alumina nanowires (ANWs) formed from porous anodic alumina (PAA) membranes, depending on the composition of the etching solution. Two types of ANWs were synthesized by etching PAA membranes in etching solutions containing <F><RM>H</RM><INF>3</INF><RM>PO</RM><INF>4</INF></F> or <F><RM>NaOH</RM></F>. Not only did the ANW formation mechanism vary, but also the morphological properties and the surface chemical composition of the ANWs varied with the etching solution used. These results suggest that the ANW surfaces may be optimized by the appropriate selection of etching solution. The optimization of ANWs may potentially advance, for example, water purification technological developments because ANWs have, in recent studies, provided more effective filtration performances than nanoporous alumina membrane filters.</P>
</ABST>
<KWDG>
<KWD>Alumina nanowires</KWD>
<KWD>porous anodic alumina membranes</KWD>
<KWD>chemical etching</KWD>
</KWDG>
</FRONT>
</ART>
